@charset "UTF-8";



ul.rightnav {
	list-style: none;
	border-radius: 0px;
}
ul.rightnav li {
	border-radius: 0px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}
ul.rightnav a, ul.rightnav a:visited {
	text-decoration: none;
	color: #333333;
	font: 12px/36px "ヒラギノ丸ゴ Pro W4";
	height: 36px;
	width: 195px;
	display: block;
	border-radius: 0px;
	border-top: 1px dotted #333333;
	border-bottom: 1px dotted #333333;
	padding-left: 10px;
	margin: 2px auto;
	text-align: left;
	background: url(../templatesimages/genre01.gif) no-repeat;
	overflow: hidden;
}
ul.rightnav a:hover, ul.rightnav a:active, ul.rightnav a:focus {
	background: url(../templatesimages/genre01_2.gif) no-repeat;
	color: #666;
	font: 12px/36px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	list-style: upper-roman;
	overflow: hidden;
}
c
#rightnavframe205 {
	width:205px;
	text-align: left;
	border-radius: 0px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	height: auto;
}	
